
/* Class = "NSButtonCell"; title = "Sempre carregar este plug-in"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Sempre carregar este plug-in";

/* Class = "NSTextFieldCell"; title = "O desenvolvedor não assinou digitalmente este plug-in. O FileMaker Pro Advanced não consegue verificar se ele foi adulterado. Você deseja carregar o plug-in mesmo assim?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "O desenvolvedor não assinou digitalmente este plug-in. O FileMaker Pro Advanced não consegue verificar se ele foi adulterado. Você deseja carregar o plug-in mesmo assim?";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Carregar plug-in"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Carregar plug-in";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Ajuda"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Ajuda";

/* Class = "NSTextFieldCell"; title = "\"0\" é de um desenvolvedor não identificado"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" é de um desenvolvedor não identificado";
